import axios from "axios";
import { store } from "@/store";
let axiosInstance = axios.create({
  baseURL: import.meta.env.VITE_BACKEND_URL,
});
axiosInstance.interceptors.request.use((config) => {
  config.headers.Authorization = `Bearer ${store.token}`;
  return config;
});

export { axiosInstance };
